/*  bredCrump area*/
/*.bradcrump-area{*/
    /*!*background-image: url("../images/aboutus/AboutUs-breadcrump.jpg");*!*/
    /*background-image: url("../images/aboutus/QsServices.jpg");*/
    /*background-size: cover;*/
    /*background-attachment: fixed;*/
    /*background-position: center;*/
    /*padding-bottom: 90px;*/
/*}*/


/*.bc-hedding{*/
    /*font-family: Arial;*/
    /*font-weight: bold;*/
    /*color: white;*/
    /*padding-top: 40px;*/
    /*padding-left: 130px;*/
    /*font-size: 50px;*/
    /*letter-spacing: 0.025em;*/
/*}*/
.modal-header {
    background-color:#d2a03c ;
    color: white;
}

.textxolor {
    color: white;
}

.modal .btn.btn-primary {
    background: #1e3953 !important;
    border: 1px solid #1e3953 !important;
    color: #1e3953 !important;
    color: white !important;
}
.modal-body{
    padding: 30px  !important;
}
.modal-footer{
    padding: 15px 30px !important;
}

.modal .form-control {
    border: 2px solid #d2a03c !important;
    color: rgba(0, 0, 0, 0.8) !important;
}

input[name=yearMonth]{
    /*width: inherit !important;*/
    height: 34px !important;
    border-radius: 4px !important;
}

/*input[name=yearMonth]::placeholder{*/
    /*padding-left: 10px;*/
/*}*/

@media (min-width: 320px) and (max-width: 480px) {
    .radio-inline{
        padding-left: 85px;
        padding-bottom: 10px;
    }
}

